Package: groovy.org.codenarc.rule.exceptions

## [Groovy] Class ReturnNullFromCatchBlockAstVisitor

- groovy.org.codenarc.rule.exceptions.ReturnNullFromCatchBlockAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected boolean` | `shouldVisitMethod(org.codehaus.groovy.ast.MethodNode node)`
    `` | `void` | `visitCatchStatement(org.codehaus.groovy.ast.stmt.CatchStatement node)`

- - ### Method Detail

    - #### @Override protected boolean shouldVisitMethod(org.codehaus.groovy.ast.MethodNode node)

    - #### void visitCatchStatement(org.codehaus.groovy.ast.stmt.CatchStatement node)